Bufferless< T > Class Template Reference

Base class for bufferless filters. More...

Inheritance diagram for Bufferless< T >:

## Public Member Functions

bool | IsolatedFlush (bool hardFlush, bool blocking)

## Detailed Description

### template<class T>
class Bufferless< T >

Base class for bufferless filters.

Template Parameters

  T | the class or type

Definition at line 83 of file simple.h.

The documentation for this class was generated from the following file:

- simple.h